umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
cmdcreatediagram.cpp File Reference
`#include "cmdcreatediagram.h"`
`#include "model_utils.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include <KLocalizedString>`

## Namespaces
namespace | Uml